/* Defining root variables */

:root{
  --primary-c: #871D27;
  --secondary-c: #CD642B;
  --hover-c-light: #ee8349;
  --hover-c-dark: #a5400a;
  --color1: #333333;
}

/* Universal reset styles */

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

/* PRIVACY POLICY AND SECURITY STYLING STARTS HERE */
/* PRIVACY POLICY AND SECURITY STYLING STARTS HERE */
/* PRIVACY POLICY AND SECURITY STYLING STARTS HERE */

.pr-sec__container{
  width: 100%;
  padding: 2.5em 3.5em;

  img{
    width: 145px;
  }

  h1{
    font-size: 3rem;
    font-weight: 800;
    font-family: "Montserrat", sans-serif;
    margin: 2em 0;
  }

  p{
    font-size: 0.95rem;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    max-width: 70ch;
  }

  .ls__link{
    display: inline-block;
    background: var(--secondary-c);
    margin-top: 5em;
    margin-bottom: 3em;
    padding: 1.3em 1.5em;
    border-radius: 50px;
    text-decoration: none;
    color: white;
    font-size: .8rem;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    transition: .2s;

    &:hover{
      transform: translateY(-3px);
    }
  }
}

/* Footer starts here */

.footer{
  width: 90%;
  background: #000;
  margin: 10em 3em 3em;
  border-radius: 15px;
  padding: 2em 2em;
}

.footr-div1{
  display: flex;
  justify-content: space-between;
}
.footr-div1 p{
  font-size: 0.8rem;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  color: grey;
}

.footr-link{
  display: flex;
}

.footr-link a{
  color: grey;
  font-size: 0.8rem;
  font-weight: 600;
  font-family: "Montserrat", sans-serif;
  text-decoration: none;
}

.footr-link a:first-child{
  margin-right: 1em;
}

.footr-link a:hover{
  text-decoration: underline;
}

/* All media query for various screens */
/* All media query for various screens */
/* All media query for various screens */

/* Media for small device(iPad) - 1030px */

@media(max-width: 1030px){
  .pr-sec__container{

  img{
    width: 200px;
  }
}
}

/* Media for small device(iPad) - 905px */

@media(max-width: 905px){
  .pr-sec__container{

  img{
    width: 200px;
  }
}
}

/* Media for small device(phone) - 500px */

@media(max-width: 500px){
  .pr-sec__container{
  padding: 2.5em 1.5em;

  img{
    width: 150px;
  }

  h1{
    font-size: 2rem;
    font-family: "Montserrat", sans-serif;
  }

  p{
    font-size: 0.8rem;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    max-width: 70ch;
  }
}

/* Footer starts here */

.footer{
  width: 85%;
  margin: 10em 1.5em 3em;
  padding: 2em 2em;
}

.footr-div1{
  flex-direction: column;
  gap: 45px;
}

.footr-link a{
  text-decoration: underline;
}
}